Yess eCommerce application - Bug #50

Can add multiple digits in name and every section
07/26/2021 11:24 AM - Minal Watmode

Status: Closed Start date: 07/26/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL-> home page -> master management -> Store master -> delivery range
In every section Can add multiple digits

History

#1 - 07/31/2021 11:54 AM - rajat gupta

- Status changed from New to Resolved

#2 - 07/31/2021 06:00 PM - Minal Watmode

- Status changed from Resolved to Closed

Files
